# =============================================================================
# XRP Ledger TOML for getlol.xyz
# =============================================================================

[METADATA]
modified = 2025-12-14T00:00:00Z

# -----------------------------------------------------------------------------
# Validator
# -----------------------------------------------------------------------------
[[VALIDATORS]]
public_key = "nHUxwPU1UEjxJwfYCBTb9oY45z5xekP2GzvhdvQeFwahfSuo1Ub9"
attestation = "B897DAE6ECAD71AAC31CAD2CF7859B4D5335E8133583D5B6C0EC57E7B42F658DCB988E9C3D8CB981C71DBA32C78C8FCA680DD9226BA39E4A6172F70E04C41102"
network = "main"
owner_country = "US"
server_country = "DE"

# -----------------------------------------------------------------------------
# Token Issuer
# -----------------------------------------------------------------------------
[[ISSUERS]]
address = "r3pt6a3joDEThC243Bw7TxdxTUw46tzKh9"

[[TOKENS]]
issuer = "r3pt6a3joDEThC243Bw7TxdxTUw46tzKh9"
currency = "LOL"
name = "LOL (Ledger on Ledger)"
desc = "The world's first Proof of Escrow protocol. Mine LOL tokens by saving XRP - earn rewards without trading your holdings. The most fairly distributed meme token on XRPL, rewarding long-term XRP holders through an innovative escrow-based mining mechanism."
icon = "https://getlol.xyz/proof-of-escrow-lazy.webp"

[[TOKENS.WEBLINKS]]
url = "https://x.com/GetLOLMining"
type = "socialmedia"
title = "X Social Media"

[[TOKENS.WEBLINKS]]
url = "https://getlol.xyz"
type = "info"
title = "Official Website"
